Jump to content

jag får felmeddelande "this version of xpress install does not support win98/ME"


shysstkille
 Share

Recommended Posts

Hej

Jag hoppas att ngn här kan hjälpa mig,jag har installerat windows 8.1 på min dator (vid köp var det windows 7-64 bit på den),när jag nu kör i skivan för moderkortet (tror jag det heter) så får jag följande meddelande

"this version of xpress install does not support win98/ME",vad betyder det och går det att åtgärda?

 

mvh

Peter

Link to comment
Share on other sites

Hej!

 

Xpress Install, alltså installationsprogrammet, känner inte igen Windows 8.1. Därför får du det felmeddelandet. Nu är det ganska stor risk att drivrutinerna på din skiva inte passar något vidare i Windows 8.1 så det kanske är en bra idé att plocka hem det du behöver från datortillverkarens hemsida.

 

Ett alternativ kan vara att manuellt installera drivrutinerna på skivan. Genom Enhetshanteraren han du uppgradera dom en och en. Rikta bara sökvägen till din CD/DVD-spelare. Högerklick på den enhet som ska uppdateras, välj "uppdatera drivrutin". "Välj drivrutin som redan finns på datorn" och bläddra dig fram till roten av skivan och låt datorn göra resten.

 

Skulle dock råda dig att ta de senaste via tillverkarens hemsida.

 

Nu förutsätter jag blint att det är drivrutiner det handlar om, eftersom du använder skivan som följer med datorn. Gäller det däremot datorspecifika program så kan du prova att bläddra fram på skivan och installera det manuellt.

 

 

 

Mvh // Manneman

Link to comment
Share on other sites

Hej!

 

Xpress Install, alltså installationsprogrammet, känner inte igen Windows 8.1. Därför får du det felmeddelandet. Nu är det ganska stor risk att drivrutinerna på din skiva inte passar något vidare i Windows 8.1 så det kanske är en bra idé att plocka hem det du behöver från datortillverkarens hemsida.

 

Ett alternativ kan vara att manuellt installera drivrutinerna på skivan. Genom Enhetshanteraren han du uppgradera dom en och en. Rikta bara sökvägen till din CD/DVD-spelare. Högerklick på den enhet som ska uppdateras, välj "uppdatera drivrutin". "Välj drivrutin som redan finns på datorn" och bläddra dig fram till roten av skivan och låt datorn göra resten.

 

Skulle dock råda dig att ta de senaste via tillverkarens hemsida.

 

Nu förutsätter jag blint att det är drivrutiner det handlar om, eftersom du använder skivan som följer med datorn. Gäller det däremot datorspecifika program så kan du prova att bläddra fram på skivan och installera det manuellt.

 

 

 

Mvh // Manneman

 

Hej

Tack för ditt svar,menar du tillverkaren av moderkortet (Gigabyte)?,,jag köpte maskinen från en dataaffär som byggde den till mig så det är ju inte någon "acer" eller liknande.

 

Link to comment
Share on other sites

Hej

Jag hoppas att ngn här kan hjälpa mig,jag har installerat windows 8.1 på min dator (vid köp var det windows 7-64 bit på den),när jag nu kör i skivan för moderkortet (tror jag det heter) så får jag följande meddelande

"this version of xpress install does not support win98/ME",vad betyder det och går det att åtgärda?

 

mvh

Peter

 

VARFÖR? ..vill du köra skivan som tillhör m-kortets driverpack?

Är det nåt som inte fungerar isf vad? Win8 torde lägga in rubbet på det gamla moderkortet du sitter på.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...